@charset 'UTF-8';

#banner {
    width: 100%;
    text-align: center;
}

#main, #main.hasMenu {
    max-width: 2000px;
}

/* Slider */
.slick-loading .slick-list
{
    background: #fff url('ajax-loader.gif') center center no-repeat;
}

section.block .buttons {
	position: absolute;
	bottom: 2em;
	right: 2em;
	z-index: 999;
	background: #fff;
}

section.block .blockContent {
	position: absolute;
	top: 10%;
	text-align: center;
	width: 70%;
	left: 15%;
	background: rgba(255,255,255,0.5);
	font-size: 2em;
	padding: 0;
	line-height: inherit;
}

section.block .slick-slide {
	padding-left: 0em;
	padding-right: 0em;
}

section.block .slick-track {
	padding-top: 0em;
	padding-bottom: 0em;
	margin-top: 0em;
	margin-bottom: 0em;
	border: none;
}

section.block .slick-slide article.product {
	float: none;
	width: auto;
	background: none;
	margin: 0 !important;
	padding: 0;
	position: relative;
	display: block;
}

section.block .slick-slide article.product h3.productCaption {

}

section.slideshow article.product .productBody .image,
section.slideshow article.product .productBody .image .frame, 
section.slideshow article.product .productBody .googleMap {
	margin: 0 !important;
	border: none;
	max-height: none;
}

section.slideshow  article.product .attributes {
	position: absolute;
	top: 65%;
	left: 30%;
	width: 40%;
	background: none;
}

/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 60px;
    height: 40px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 40px;
    line-height: 1;
	outline: none;
    opacity: .75;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: 0px;
}
[dir='rtl'] .slick-prev
{
    right: 0px;
    left: auto;
}
.slick-prev:before
{
    content: "\f137";
}
[dir='rtl'] .slick-prev:before
{
   content: "\f138";
}

.slick-next
{
    right: 0px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: 0px;
}
.slick-next:before
{
	content: "\f138";
}
[dir='rtl'] .slick-next:before
{
    content: "\f137";
}

/* Dots */
.slick-dotted.slick-slider {
    margin-bottom: 2em;
    padding: 0;
}

.slick-dots
{
    position: absolute;
    bottom: 50px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}

.slick-dots li button:before
{
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 15px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: "\f10c";
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
    content: "\f192";
}
